Subject: RE: Re: [Forces-protocol] ForCES Protocol Design Team first task-timeline!]

From: "Khosravi, Hormuzd M" <[email-masked]>
Date: Thu, 8 Apr 2004 10:25:45 -0700

I am fine with this, if everyone likes this direction.

Hormuzd

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of Ligang Dong
Sent: Wednesday, April 07, 2004 7:05 PM
To: [email-masked]
Subject: Re: Re: [Forces-protocol] ForCES Protocol Design Team first
task-timeline!]

hi,

I agree with weiming and jamal. 
It is necessary to have one editor from each previous candiate protocol.
The reason is the coordination between 7 authors should be easier and
more efficient than the coordination between 3 editors. As a result, our
process will be faster.

Besides, the authors in the same candiate protocol almost have the same
view. Therefore, it is feasible to recommend one from the authors for
the same candiate protocol.

best regards
Ligang

----- Original Message ----- 
From: "Jamal Hadi Salim" <[email-masked]>
To: "Wang,Weiming" <[email-masked]>
Cc: <[email-masked]>
Sent: Wednesday, April 07, 2004 4:25 AM
Subject: Re: Re: [Forces-protocol] ForCES Protocol Design Team first
task-timeline!]

> Weiming,
> 
> On Mon, 2004-04-05 at 09:17, Wang,Weiming wrote:
> > Hi all,
> > 
> > Talking about editor(s), I'd like to put some opinions as follows,
> > 
> > 1) I'm afraid we need editor(s) anyway,  sooner or later, provided
we have a
> > quite big team. In this case, as Avri mentioned, my opinion is also
that we need
> > to have it set before we begin the draft writing. I don't think it
is very
> > reasonable and acceptable to have it set after the draft is
finished. To set
> > editor(s) ASAP will definitely speed up the team work.
> > 
> > 2) From the history of the former three candidate protocols and the
experiences
> > of the merge process discussions, I have a stron feeling that we
should firstly
> > try to have three editors/writers, one from each former candidate
protocols, for
> > the first 00 draft. This is the most efficient, the most reasonable,
and
> > probably most acceptable scheme for current work, I think.
> 
> Ok, if this is acceptable to others i will go along as well . I do
hope
> we dont end into some deadlocks.
> 
> cheers,
> jamal
> 

_______________________________________________
Forces-protocol mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/forces-protocol